# Kafka config
kafka=cdh-kafka1:9092,cdh-kafka2:9092,cdh-kafka3:9092
kafka.group.id=spark_hbase_group
kafka.topics=US_PACKET,US_GENERAL,DS_REQUEST,DS_RESPONSE,US_PACKET_FB,US_GENERAL_FB,DS_REQUEST_FB,DS_RESPONSE_FB,DS_ERRDATA
# config url
config.url=http://192.168.11.8/config.xml
# Hbase config
zookeeper=cdh0:2181,cdh1:2181,cdh2:2181
zookeeper.znode.parent=/hbase
# cache time 10min
cache.core=0 */10 * * * ?